

body {
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana, Sans-Serif;
	background: #cc0000;
	color: #000;
	padding: 0;
	border: 0px;
	border-collapse: collapse;
	margin: 0;
}

.post h3 a,
.post h3 {
	font-size: 12px;
	text-align: center;
	color: #000 !@important;
	text-decoration: none;
}

h3,
h3 a {
	font-weight: bold;
	font-size: 13px;
	font-family: Arial, Tahoma, Verdana, Sans-Serif;
	color: #000;
	text-align: center;
	text-decoration: none;
	margin: 30px 0 10px 0;
}

a {
	color: #5fb8aa;
}

#page {
	width: 1000px;
	margin: 0px auto;
	background-color: #сс0000;
	padding: 0;
}

#headerimg {
	width: 1000px;
	background-image: url(images/go_x3me.jpg);
	height: 196px;
}

#title {
	text-align: center;
	font-family: Arial, Tahoma, Verdana, Sans-Serif;
	margin: 15px 0;
	color: #FFF;
}

#title a,
.site-desc {
	text-decoration: none;
	font-weight: normal;
	font-size: 24px;
	margin: 0;
	color: #5fb8aa;
}

#main {
	padding: 0;
	border: 0px;
	border-collapse: collapse;
	margin: 0 auto;
	width: 1000px;
}

#border-left {
	width: 42px;
	background-image: url(images/border_left.gif);
	background-repeat: repeat-y;
	padding: 0;
	margin: 0;
	background-position: left;
	background-color: #e9e9e9;
}

#border-right {
	width: 42px;
	background-image: url(images/border_right.gif);
	background-repeat: repeat-y;
	padding: 0;
	margin: 0;
	background-position: right;
	background-color: #e9e9e9;
}

#bottom-border {
	width: 640px;
	height: 25px;
	background-image: url(images/border_bottom.gif);
	background-repeat: no-repeat;
	padding: 0;
	margin: 0;
	background-color: #e9e9e9;
}

#top-border {
	width: 640px;
	height: 32px;
	background-image: url(images/border_top.gif);
	background-repeat: no-repeat;
	padding: 0;
	margin: 0;
	background-color: #e9e9e9;
}

#content-bar {
	background-color: #e9e9e9;
	padding: 0;
	border: 0px;
	margin: 0;
	vertical-align: top;
	width: 580px;
}

#sidebar {
	width: 180px;
	margin: 0;
	padding: 0;
	vertical-align: top;
}

#sidebar2 {
	width: 180px;
	margin: 0;
	padding: 0;
	vertical-align: top;
}

#content {
	background-color: #e9e9e9;
	margin: 5px 0 20px 0;
	text-align: justify;
}

#content a {
	color: #007b6e;
}

#content a:hover {
	color: #ff7200;
}

.post .center {
	text-align: center;
}

#content span {
	text-align: center;
}

#footer {
	width: 1000px;
	text-align: center;
	margin: 20px 0;
	font-size: 11px;
	color: #888;
	clear: both;
}

#searchform input {
	color: #e9e9e9;
	margin: 10px 0;
	font-size: 13px;
}

#s {
	border: #ccc solid 1px;
	background-color: #30226f;
}

#searchsubmit {
	background-color: #ee6400;
	border: #ee6400 solid 1px;
}

#commentform textarea,
input {
	border: 1px solid #CCC;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana, Arial, Sans-Serif;
}

#commentform {
	margin: 0 0px;
}

.center {
	text-align: center;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

#sidebar ul,
#sidebar ul li ul,
#sidebar ul li ul li ul {
	margin: 0;
	padding: 0;
}

#sidebar ul li {
	margin: 0;
	font-size: 12px;
	padding: 0;
}

#sidebar h2 {
	font-size: 12px;
	color: #ff7200;
	margin: 15px 0 3px 0;
	border-bottom: solid 1px #ff7200;
	padding: 0 0 0 30px;
}

#sidebar ul li,
#sidebar ul li ul li,
#sidebar ul li ul li ul li {
	width: 180px;
	line-height: 100%;
	padding: 0;
	margin: -3px 0 0 0;
	list-style-type: none;
}

#sidebar ul li a,
#sidebar ul li ul li a {
	text-decoration: none;
	border-top: solid 1px #000;
	background-color: #30226f;
	margin: 0;
	padding: 4px 0px 6px 30px;
	line-height: 100%;
	display: block;
	background-image: url(images/arrow_light.gif);
	background-repeat: no-repeat;
}

#sidebar ul li a:hover,
#sidebar ul li ul li a:hover {
	color: #e9e9e9;
	background-color: #0000ff;
	background-image: url(images/arrow_dark.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

#sidebar2 ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#sidebar2 ul li {
	margin: 0;
	font-size: 12px;
	padding: 0;
}

#sidebar2 h2 {
	font-size: 12px;
	color: #ff7200;
	margin: 15px 0 3px 0;
	border-bottom: solid 1px #ff7200;
	padding: 0 0 0 30px;
}

#sidebar2 ul li,
#sidebar2 ul li ul li,
#sidebar2 ul li ul li ul li {
	width: 180px;
	line-height: 100%;
	padding: 0;
	margin: -3px 0 0 0;
	list-style-type: none;
}

#sidebar2 ul li a,
#sidebar2 ul li ul li a {
	text-decoration: none;
	border-top: solid 1px #000;
	background-color: #30226f;
	margin: 0;
	padding: 4px 0px 6px 30px;
	line-height: 100%;
	display: block;
	background-image: url(images/arrow_light.gif);
	background-repeat: no-repeat;
}

#sidebar2 ul li ul li ul li a,
#sidebar ul li ul li ul li a {
	text-decoration: none;
	border-top: solid 1px #000;
	background-color: #30226f;
	margin: 0;
	padding: 4px 0px 6px 45px;
	line-height: 100%;
	display: block;
	background-image: url(images/arrow_light.gif);
	background-repeat: no-repeat;
}

#sidebar2 ul li a:hover,
#sidebar2 ul li ul li a:hover,
#sidebar2 ul li ul li ul li a:hover {
	color: #e9e9e9;
	background-color: #0000ff;
	background-image: url(images/arrow_dark.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

.pagetitle {
	font-size: 14px;
	color: #000;
	color: #ff7200;
	text-align: center;
}

.post h2 a,
.post h2 {
	font-size: 12px;
	text-align: center;
	color: #000;
	text-decoration: none;
}

.post h3 a,
.post h3 {
	font-size: 12px;
	text-align: center;
	color: #000 !@important;
	text-decoration: none;
}

h3,
h3 a {
	font-weight: bold;
	font-size: 13px;
	font-family: Arial, Tahoma, Verdana, Sans-Serif;
	color: #000;
	text-align: center;
	text-decoration: none;
	margin: 30px 0 10px 0;
}

.entry img {
	margin: 10px;
}

.wp-pagenav {
	font-size: 14px;
	text-align: center;
	font-weight: bold;
}



.widget {

}


.widget-title {

}


.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}


.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}
